USE COWS
GO

ALTER TABLE FSA_MDS_EVENT NOCHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='FSA_MDS_EVENT' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.FSA_MDS_EVENT NOCHECK CONSTRAINT ALL
END
ALTER TABLE MDS_EVENT NOCHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='MDS_EVENT' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.MDS_EVENT NOCHECK CONSTRAINT ALL
END
ALTER TABLE UCaaS_EVENT NOCHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='UCaaS_EVENT' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.UCaaS_EVENT NOCHECK CONSTRAINT ALL
END
DELETE FROM dbo.LK_SPRINT_CPE_NCR WITH (TABLOCKX)
GO

INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (1, 'NCR', 1,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (2, 'T-Mobile CPE', 1,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (3, 'CPE Not Required', 1,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (4, 'Customer Install', 1,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (5, 'Inter CPE', 1,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (6, 'Orange', 1,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (7, 'TATA', 0,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (8, 'China Telecom', 0,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (9, 'Velociti', 0,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (10, 'ARRIS', 0,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (11, 'Acuative', 1,1,1,GETDATE(), GETDATE())
INSERT INTO dbo.LK_SPRINT_CPE_NCR (SPRINT_CPE_NCR_ID, SPRINT_CPE_NCR_DES, REC_STUS_ID, CREAT_BY_USER_ID, MODFD_BY_USER_ID, MODFD_DT, CREAT_DT) VALUES (12, 'CommScope', 1,1,1,GETDATE(), GETDATE())
GO
ALTER TABLE FSA_MDS_EVENT CHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='FSA_MDS_EVENT' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.FSA_MDS_EVENT CHECK CONSTRAINT ALL
END
ALTER TABLE MDS_EVENT CHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='MDS_EVENT' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.MDS_EVENT CHECK CONSTRAINT ALL
END
ALTER TABLE UCaaS_EVENT CHECK CONSTRAINT ALL
GO
IF EXISTS (SELECT 'X' FROM INFORMATION_SCHEMA.TABLES WHERE TABLE_NAME='UCaaS_EVENT' AND TABLE_SCHEMA='ARCH')
BEGIN
ALTER TABLE arch.UCaaS_EVENT CHECK CONSTRAINT ALL
END